datadir = @datadir@/terraform/objects

EXTRA_DIST = fern.inc monolith.inc \
             tree_1.inc tree_2.inc tree_3.inc \
             tree_4.inc tree_5.inc tree_6.inc \
	     fern.gif tree_4.gif tree_5.gif tree_6.gif

data_DATA = fern.inc monolith.inc \
             tree_1.inc tree_2.inc tree_3.inc \
             tree_4.inc tree_5.inc tree_6.inc \
	     fern.gif tree_4.gif tree_5.gif tree_6.gif

install_home: 
	echo "$(HOME)/.terraform"; 
	if [ ! -d "$(HOME)/.terraform" ]; then \
	  mkdir "$(HOME)/.terraform" ; \
	fi;
	if [ ! -d "$(HOME)/.terraform/objects" ]; then \
	  mkdir "$(HOME)/.terraform/objects" ; \
	fi;
	cp -f *.inc *.gif "$(HOME)/.terraform/objects";

